Бюллетень по безопасности. Уязвимость в потоковом шифровании RC4 влияет на интегрированный модуль управления 2 (IMM2) (CVE-2015-2808) - Lenovo Support RU